body{
    text-align: center;
}
.title{
    text-align: center;
    margin-top: 20px;
}
.title img{
    width: 500px;
    height: auto;
}
.share-btn:hover{
    background-color: #8DB580 !important;
    box-shadow: 0 2px 4px; 
}
.share-btn:focus{
    border: #8DB580 !important;
    box-shadow: 0 1px 2px;
    background-color: #8DB580 !important;
}
textarea{
    min-width: 80%;
    text-align: center;
    border-radius: 20px;
    background-color: #4C6245;
    color: white;
    min-height: 200px;
}
#slug{
    background-color: #4C6245;
    color: white;
    border: none;
    border-radius: 30px;
    text-align: center;
    min-width: 80%;
    height: 45px;
    font-size: 20px;
}
#title{
    background-color: #4C6245;
    color: white;
    border: none;
    border-radius: 30px;
    text-align: center;
    min-width: 80%;
    height: 45px;
    font-size: 20px;
}
#from_input{
    background-color: #4C6245;
    color: white;
    border: none;
    border-radius: 30px;
    text-align: center;
    min-width: 30%;
    height: 45px;
    font-size: 20px;
}
#show{
    border-radius: 20px;
    background-color: white;
    border-color: #b8c7b3;
    transition: all 0.4s ease-in-out;
    width: 20%;
}
#show:hover{
    background: #d6dfcb;
}
#hide{
    width: 20%;
    border-color: #b8c7b3;
    border-radius: 20px;
    background-color: white;
    transition: all 0.4s ease-in-out;
}
#hide:hover{
    background: #d6dfcb;
}
.share-btn{
    margin-top: 10px;
    background-color: #4C6245;
    color: white;
    border: none;
    border-radius: 20px;
    text-align: center;
    width: 100px;
    height: 38px;
}
.frm{
    text-align: center;
}
.show-hide{
    margin-bottom: 20px;
    text-align: center;
}
.walking {
    position:relative;
    bottom: 1rem;
    animation: walk-right 20s linear infinite;
    width: 12rem;
  }
  @keyframes walk-right {
    from {
      left: -30vw;
    }
    to {
      left: 100vw;
    }
  }
  @media only screen and (max-width: 500px) {
    .title img{
        width: 400px;
    }
  }
  @media only screen and (max-width: 390px) {
    .title img{
        width: 350px;
    }
  }
  @media only screen and (max-width: 325px) {
    .title img{
        width: 300px;
    }
  }